apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: harnessdatasourcetest
  description: newDescription
  annotations:
    backstage.io/techdocs-ref: dir:.
    harness.io/pipelines: |
      labelA: https://qa.harness.io/ng/account/Vp0XSI5MSgiF9p8lIIpThg/module/cd/orgs/default/projects/automation/pipelines/quickstsfssdfart/pipeline-studio?storeType=INLINE
    harness.io/services: |
      labelA: https://qa.harness.io/ng/account/Vp0XSI5MSgiF9p8lIIpThg/all/cd/orgs/default/projects/automation/services/nginx
spec:
  type: service
  owner: idpadmin
  lifecycle: experimental
